/*--------------------------------------------------------------
# Clander and autocompte and vlidation 
--------------------------------------------------------------*/

.ui-datepicker .ui-datepicker-buttonpane {clear: left;display: none;}

.ui-datepicker-header{background: #fff !important; border: none !important;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
  border: 1px solid #0c95dc!important;
    background: #1097dd!important;
    color: #ffffff!important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {text-align: center !important;    border: none !important;}
/** autocompte **/
.ui-menu .ui-menu-item {
    font-size: 13px;

    border-bottom: solid 1px #ccc; 
}
.ui-menu .ui-menu-item:last-child{ border: none;}
.ui-menu .ui-menu-item-wrapper {padding: 5px 10px !important;}

/* vlidation */
.error-div {
    z-index: 999;
    position: absolute;
    top: 66px;
    border-radius: 1px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.18);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,.18);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.18);
    color: #4a4a4a;
    font-size: 12px;
    background: #e3e9f0;
    width: 354px;
}
.errorbox1 {
    background: red;
    padding: 10px;
    color: #fff;
}
.error-flL {
    float: left;
}
.errorbox1 i {
    font-size: 16px;
}
.error-div .error-innertxt {
    padding: 12px 14px 0px 14px;
}
/* -----------------------------------------------------
    Flight Search 
   ----------------------------------------------------- */

.search_section .section-center {
margin-top: 120px;
margin-bottom: 40px; 
}

#booking {
	font-family: 'Lato', sans-serif;
	background-image: url('https://cheapticketsbooking.com/wp-content/uploads/2020/08/Banner-Home.jpg');
	background-size: cover;
	background-position: center;
	color: #191a1e;
  display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.booking-form {
	position: relative;
	background: #fff;
	max-width: 642px;
	width: 100%;
	margin: auto;
	padding: 30px 25px 25px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.4);
}

.booking-form .form-group {
	position: relative;
	margin-bottom: 20px;
}

.booking-form .form-control {
	background-color: #fff;
	height: 65px;
	padding: 0px 15px;
	padding-top: 24px;
	color: #191a1e;
	border: 2px solid #dfe5e9;
	font-size: 16px;
	font-weight: 700;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 4px;
	-webkit-transition: 0.2s all;
	transition: 0.2s all;
}

.booking-form .form-control::-webkit-input-placeholder {
	color: #dfe5e9;
}

.booking-form .form-control:-ms-input-placeholder {
	color: #dfe5e9;
}

.booking-form .form-control::placeholder {
	color: #dfe5e9;
}

.booking-form .form-control:focus {
	background: #f9fafb;
}

.booking-form input[type="date"].form-control:invalid {
	color: #dfe5e9;
}

.booking-form select.form-control {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.booking-form select.form-control+.select-arrow {
	position: absolute;
	right: 6px;
	bottom: 6px;
	width: 32px;
	line-height: 32px;
	height: 32px;
	text-align: center;
	pointer-events: none;
	color: #dfe5e9;
	font-size: 14px;
}

.booking-form select.form-control+.select-arrow:after {
	content: '\279C';
	display: block;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.booking-form .form-label {
	position: absolute;
	top: 6px;
	left: 20px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 24px;
	height: 24px;
	font-size: 12px;
	color: #98c9ee;
}

.booking-form .form-checkbox input {
	position: absolute !important;
	margin-left: -9999px !important;
	visibility: hidden !important;
}

.booking-form .form-checkbox label {
	position: relative;
	padding-top: 4px;
	padding-left: 30px;
	font-weight: 700;
	color: #191a1e;
}

.booking-form .form-checkbox label+label {
	margin-left: 15px;
}

.booking-form .form-checkbox input+span {
	position: absolute;
	left: 2px;
	top: 4px;
	width: 20px;
	height: 20px;
	background: #fff;
	border: 2px solid #dfe5e9;
	border-radius: 50%;
}

.booking-form .form-checkbox input+span:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0px;
	height: 0px;
	border-radius: 50%;
	background-color: #4fa3e3;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: 0.2s all;
	transition: 0.2s all;
}

.booking-form .form-checkbox input:not(:checked)+span:after {
	opacity: 0;
}

.booking-form .form-checkbox input:checked+span:after {
	opacity: 1;
	width: 10px;
	height: 10px;
}

.booking-form .submit-btn {
	color: #fff;
	background-color: #4fa3e3;
	font-weight: 400;
	height: 65px;
	font-size: 18px;
	border: none;
	width: 100%;
	border-radius: 4px;
	text-transform: uppercase
}

.booking-cta {
	margin-top: 45px;
}

.booking-cta h1 {
	font-size: 52px;
	text-transform: capitalize;
	color: #ffffff
	font-weight: 400;
}

.booking-cta p {
	font-size: 22px;
	color: #191a1e;
}

/* -----------------------------------------------------
		slider Block
   ----------------------------------------------------- */

#homepageslider .item-info {box-shadow: 0px 0px 8px #cacaca;height: 130px}
.homepageslider .item{padding:10px 15px;}
.owl-hotel-offers .item{padding:10px 15px;} 
.homepageslider .main-img {position: relative;overflow: hidden;}
.homepageslider .item-img img {    width: 100%;    transition: .4s;border-radius: 4px 4px 0px 0px;}
.homepageslider .slider{    border: 1px solid #cacaca;
    background: #ffffff;
    box-shadow: 0px 0px 8px #cacaca;
    position: relative;
    float: left;
    padding: 5px;}
.homepageslider .item-info{
padding:15px 14px 18px; background: #fff;
}
.homepageslider .item-info a{color:  #222;font-weight: bold;}
.homepageslider .item-info p{ color: #757575;font-size: 14px;line-height: 25px;}
.owl-carousel .owl-next {
	position: absolute;
    top: 40%;
    right: 7px;
    width: 23px !important;
    font-size: 32px !important;
    line-height: 30px !important;
    color: #ffffff !important;
    background: #ffc107;
    text-align: center;
}
.owl-carousel .owl-prev {
	position: absolute;
    top: 40%;
    left: 7px;
    width: 23px !important;
    font-size: 32px !important;
    line-height: 30px !important;
    color: #ffffff !important;
    background: #ffc107;
    text-align: center;
}



/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #03A9F4;
  transition: all 0.5s;
  z-index: 1;
  padding: 0px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo {
  font-size: 28px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

#header .logo a {
  color: #111;
}

#header .logo a span {
  color: #1bbd36;
}

#header .logo img {
  max-height: 40px;
}

/*--------------------------------------------------------------
# header Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */

.main-menu {
    margin-right: auto;
    margin-left: 50px;
}
.nav-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul {
  display: flex;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 10px 0 10px 28px;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #fff;
  transition: 0.3s;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 600;
/*  font-family: "Roboto", sans-serif;*/
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: #000;
}

.nav-menu .menu-item-has-children ul {
  display: block;
  position: absolute;
  left: 15px;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-top: 2px solid #5191fa;
}

.nav-menu .menu-item-has-children:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .menu-item-has-children li {
  min-width: 180px;
  position: relative;
}

.nav-menu .menu-item-has-children ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #111;
}

.nav-menu .menu-item-has-children ul a:hover, .nav-menu .menu-item-has-children ul .active > a, .nav-menu .menu-item-has-children ul li:hover > a {
  color: #5191fa;
}

.nav-menu .menu-item-has-children > a:after {
  content: "\f0d7";
  font-family: FontAwesome;
  padding-left: 5px;
}

.nav-menu .menu-item-has-children .sub-menu  ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .menu-item-has-children .sub-menu :hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .menu-item-has-children .sub-menu  > a {
  padding-right: 35px;
}

.nav-menu .menu-item-has-children .sub-menu  > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .menu-item-has-children .children  ul {
    left: -90%;
  }
  .nav-menu .menu-item-has-children .children :hover > ul {
    left: -100%;
  }
  .nav-menu .menu-item-has-children .children  > a:after {
    content: "\ea9d";
  }
}

/* Mobile Navigation */
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: #5191fa;
}

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #111;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #5191fa;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\eaa1";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}
/***phone number****/
.header-social-links {
  padding-left: 14px;
  margin-left: 20px;
}


.call-number {
    background: url(../images/call-icon.png) no-repeat left 7px;
    float: right;
    padding-left: 44px;
    color: #fff;
    position: relative;
    left: 0px;
}
.call-number span {
    display: block;
    color: #fff;
    margin-top: 0px;
    letter-spacing: 0px;
    font-size: 13px;
    text-align: right;
    line-height: 24px;
}
.call-number a {
    color: #fff;
    font-size: 25px;
    text-decoration: none;
    font-weight: bold;
    line-height: 16px;
}



/*--------------------------------------------------------------
# Flight Search
--------------------------------------------------------------*/

#searchDIv form .form-group {
  position: relative;
  margin-bottom: 0; }
#searchDIvform .form-group + .form-group {
    margin-top: 22px; }

#searchDIv form.flightSearch_form .form-group + .form-group {
  margin-top: 0; }

#searchDIv input,
#searchDIv input.form-control,
#searchDIv textarea,
#searchDIv textarea.form-control,
#searchDIv select,
#searchDIv select.form-control, .pessangerDiv {
  padding: 0 15px;
  width: 100%;
  height: 45px;
  line-height: 46px;
  font-size: 16px;
  font-weight: 400;
  outline: none;
  box-shadow: none;
  border: 1px solid #ddd;
  border-radius: 5px;
  transition: all 0.2s;
  background-color: #fff;
  color: #222; border-color: #f1f1f1;
    background-color: #f1f1f1;text-align: left;}


#searchDIv textarea,
#searchDIv textarea.form-control {
  height: 200px;
  padding-top: 12px;
  padding-bottom: 12px;
  line-height: 27px !important;
  border-radius: 5px;
  resize: vertical; }
.form-inline .form-control {
  width: 100%; }

.btn.colorful, .btn.hover-colorful:hover {
    background-color: #5091fa;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    border-color: #5091fa;
}


#searchDIv{
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)) 0% 0% / cover, url(../images/faremachine-background.jpg) 50% 15%; width: 100%; margin-right: 0px; background-position: center;
  height: 500px;
}


.flightSearch {
  margin-top: 155px;
  border-radius: 5px 5px 0 0;
  border-bottom: 5px solid #5091fa;
  color: #fff;     width: 100%; text-align: center;}

.flightSearch h1{font-size: 37px;font-weight: bold;}
.flightSearch h2{    font-size: 20px; padding-bottom:20px;}
/* Form Banner Resrevation */
.flightSearch_form {  display: flex;     padding: 35px;
    background: #fff;
    border-radius: 5px 5px 0px 0px;}
.flightSearch_form .form-group {
    display: flex;
    align-items: center;
    width: 100%; }
.flightSearch_form .form-group + .form-group {padding-left: 20px; }
@media (max-width: 1200px) {
      .flightSearch_form .form-group {
        flex: 0 0 33.33333%;
        margin: 0 !important;
        padding: 0 10px 10px 10px !important; } 
    .flightSearch_form   {
    flex-wrap: wrap;
    margin: 0 -10px -10px -10px !important;border-radius: 10px;
		}}
    @media (max-width: 768px) {
      .flightSearch_form .form-group {
        flex: 0 0 50%; } }
    @media (max-width: 480px) {
      .flightSearch_form .form-group {
        flex: 0 0 100%; } }
    .flightSearch_form .form-group > i {
      position: absolute;
      right: 20px;
      font-size: 18px;
      color: #666;
      transition: all 0.2s; }
      @media (max-width: 1200px) {
        .flightSearch_form .form-group > i {
          right: 30px; } }
    .flightSearch_form .form-group input[type="text"]:focus + i {
      color: #5091fa; }
    .flightSearch_form .form-group:first-child i {
      transform: rotate(-90deg); }
    .flightSearch_form .form-group:nth-child(2) i {
      transform: rotate(90deg); }
    .flightSearch_form .form-group:last-child {
      width: auto; }
      .flightSearch_form .form-group:last-child button[type="submit"] {
        position: initial; background: #4e8ffa;
    color: #fff;
    padding: 10p;
    height: 50px;
    width: 50px;}


/* POUPUP Passenger */
.popup_pesger {
  list-style: none;
  position: absolute;
  z-index: 10;
  top: 60px;
  padding: 20px;
  width: 250px;
  opacity: 0;
  visibility: hidden;
  border-radius: 5px;
  box-shadow: 0px 0 8px 0 rgba(0, 0, 0, 0.2);
  transition: all 0.3s;
  background-color: #fff; }
  .popup_pesger.is-active {
    opacity: 1;
    visibility: visible; }
  .popup_pesger > li + li {
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px solid #ddd; }
  .popup_pesger > li:last-child {
    display: flex;
    margin-top: 5px;
    border-top: none; }

/* passenger Count */
.passenger-count {
  list-style: none;
  padding-bottom: 5px; }
  .passenger-count > li {
    display: flex;
    align-items: center; }
    .passenger-count > li + li {
      margin-top: 5px; }
    .passenger-count > li > span:first-child {
      margin-right: auto;
      color: #222; }

/* Counter Add Item */
.passenger-item {
  display: flex;
  align-items: center; }
  .passenger-item > * {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    width: 50px; }
  .passenger-item a {
    width: 30px;
    height: 30px;
    font-size: 20px;
    font-weight: 400;
    border: 1px solid #5091fa;
    border-radius: 5px;
    color: #5091fa;
    background: #fff; }
    .passenger-item a:hover {
      background-color: #5091fa;
      color: #fff; }
  .passenger-item input[type="text"] {
    margin: 0 5px;
    padding: 0;
    width: 40px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    text-align: center; }
    .passenger-item input[type="text"]:focus {
      border-color: #ccc;
      color: #222; }

@media (max-width: 768px) {
  .passenger-item > * {
    height: 40px;
    width: 40px; }
  .passenger-item input[type="text"] {
    margin: 0 5px; } }

/* List Select Grade */
.select-cabin {
  list-style: none; }
  .select-cabin li + li {
    margin-top: 3px; }

/* Custom Radio Button */
.radio-container.radio-default {
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;color: #000;}
  .radio-container.radio-default input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0; }
  .radio-container.radio-default .checkmark {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    margin-right: 10px;
    height: 20px;
    width: 20px;
    box-shadow: inset 0 0 0 2px rgba(34, 34, 34, 0.2);
    background-color: #fff;
    border-radius: 50%;
    /* Create the indicator (the dot/circle - hidden when not checked) */ }
    .radio-container.radio-default .checkmark::after {
      content: "";
      position: absolute;
      display: none;
      width: 10px;
      height: 10px;
      border-radius: 999px;
      background-color: #5091fa; }
  .radio-container.radio-default:hover input ~ .checkmark {
    box-shadow: inset 0 0 0 2px #5091fa; }
  .radio-container.radio-default input:checked ~ .checkmark {
    box-shadow: inset 0 0 0 2px #5091fa; }
  .radio-container.radio-default input:checked ~ .checkmark:after {
    display: block; }



@media (max-width: 450px){
.navbar-brand > img {	width: 133px;}

}
#banner {
    position: relative;
    z-index: 6;
    background-color: #fff;
}
@media(max-width:991px){
 	.header-social-links{margin: auto; padding:0px;}
  .search_section .section-center { margin-top: 50px;}
.booking-cta h1 { font-size: 24px; text-align: center; font-weight: bold;}
.booking-cta p { font-size: 14px;  text-align: center;}
}
@media (max-width: 767px){
  .header-social-links{display: none;}
  .flightSearch_form {display: block !    important;}
  #searchDIv{ height: auto;padding-bottom:30px !important; }
  .flightSearch{ margin-top: 70px;  }
    .navbar-brand > img {  width: 135px;}
    .flightSearch_form .form-group:last-child button[type="submit"] {width: 100%}

    .flightSearch h1{font-size: 27px;font-weight: bold;}
.flightSearch h2{    font-size: 15px; padding-bottom:20px;}
    .search_section .section-center { margin-top: 30px;}
}

@media (max-width: 1200px){

	.nav-menu a {font-size: 15px;}
	.main-menu {margin-left: auto;}
}
.modal-backdrop {background-color: #0000009e}

